1. Nonja's Avatar
    I had been having issues with my phone randomly turning off after the ICS update. So I decided to rollback to EL29 (with root) using Odin, but during the flash process, my computer blue screened.

    Now when I attempt to boot my phone at all, I get a message saying "Firmware upgrade encountered an issue. Please select recovery mode in Kies and try again." But Kies wont connect to my device...

    So am I completely screwed?
    08-03-2012 03:36 PM
  2. JayWill's Avatar
    Are you still able to boot your phone in Download Mode (Vol Down + Power)? If so, does Odin recognize your phone when you plug it in?

    If yes to both, you should be able to run the flash again.
    Nonja likes this.
    08-03-2012 03:50 PM
  3. GiantJay's Avatar
    Do this.

    Sent from my Nexus 7 using Android Central Forums
    08-03-2012 07:19 PM
  4. systemind's Avatar
    Off topic but anyone knows what live wallpaper is that on the video?

    Sent from my SPH-D710 using Tapatalk 2
    08-03-2012 08:20 PM
  5. JayWill's Avatar
    Off topic but anyone knows what live wallpaper is that on the video?

    Sent from my SPH-D710 using Tapatalk 2
    I believe that is called Phase Beam. I have it on my phone right now via Cyanogenmod 9, and it looks like that's what Qbking77 had on his phone at the time he made that video.

    Sent from my SPH-D710 using Tapatalk 2
    08-03-2012 08:39 PM
  6. Nonja's Avatar
    Are you still able to boot your phone in Download Mode (Vol Down + Power)? If so, does Odin recognize your phone when you plug it in?

    If yes to both, you should be able to run the flash again.
    Yep, got it! Thanks.

    I'm still having issues with random shutdowns (didn't have that problem till after ICS, but it's seems to have followed me back to Gingerbread). Should I have FF18 installed if I want to bring my phone to a Sprint store for warranty work or replacement? Or should I just make sure I'm unrooted?
    08-03-2012 10:07 PM
  7. blars1206's Avatar
    Yep, got it! Thanks.

    I'm still having issues with random shutdowns (didn't have that problem till after ICS, but it's seems to have followed me back to Gingerbread). Should I have FF18 installed if I want to bring my phone to a Sprint store for warranty work or replacement? Or should I just make sure I'm unrooted?
    it needs to be like a stock phone would be like....so no root and stock FF18 or EL29, or whatever, just as if it was never rooted and messed with.
    Nonja likes this.
    08-03-2012 11:03 PM
LINK TO POST COPIED TO CLIPBOARD